{% extends "base.html" %}

{% block title %}
    Edit {{ recipe.title }} - Scrumptious Recipes
{% endblock title%}

{% block main %}
            <h1>Edit {{ recipe.title }}</h1>
            <form method="post" class="form-grid">
                {% csrf_token %}
                {{ form.as_p }}
                <div class="form_button_area">
                    <button class="form_button">Edit Recipe</button>
                  </div>
            </form>
{% endblock main %}
